div#container
{
   width: 1100px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Master_Image8
{
   border-width: 0;
}
#master_pageShape1
{
   width: 180px;
   height: 540px;
   background-color: #A9A9A9;
   background-image: none;
   border: 0px #A9A9A9 solid;
}
#master_pageShape1_text
{
   position: absolute;
   left: 1px;
   top: 263px;
   width: 178px;
   height: 276px;
   overflow: hidden;
   text-align: center;
}
#Master_Image98
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image99
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Master_Image5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#master_pageTable1
{
   border: 0px transparent solid;
   background-color: #D3D3D3;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
}
#master_pageTable1 td
{
   padding: 0px 0px 0px 0px;
}
#master_pageTable1 td div
{
   white-space: nowrap;
}
#master_pageTable1 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 52px;
}
#wb_master_frameCssMenu1
{
   border: 0px #A9A9A9 solid;
   background-color: transparent;
}
#wb_master_frameCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
   width: 160px;
}
#wb_master_frameCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 10px 0px;
   width: 160px;
}
#wb_master_frameCssMenu1 a
{
   display: block;
   color: #000000;
   border: 0px #FFD800 solid;
   background-color: #FFD800;
   background-image: none;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 150px;
   height: 40px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 40px;
   text-align: center;
}
#wb_master_frameCssMenu1 li:hover a, #wb_master_frameCssMenu1 a:hover, #wb_master_frameCssMenu1 .active
{
   color: #FFD800;
   background-color: #D7181F;
   background-image: none;
   border: 0px #D7181F solid;
}
#wb_master_frameCssMenu1 .firstmain a
{
   margin-top: 0px;
}
#wb_master_frameCssMenu1 li.lastmain
{
   padding-bottom: 0px;
}
#wb_master_frameCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#master_frameTable99
{
   border: 0px #C0C0C0 solid;
   background-color: #D3D3D3;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
}
#master_frameTable99 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable99 td div
{
   white-space: nowrap;
}
#master_frameTable99 .cell0
{
   background-color: transparent;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 40px;
}
#master_frameTable2
{
}
#master_frameTable2 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable2 td div
{
   white-space: nowrap;
}
#master_frameTable2 .cell0
{
   background-color: #FFF7CC;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   font-family: "Segoe UI Semibold";
   font-size: 16px;
   line-height: 21px;
}
#master_frameTable3
{
}
#master_frameTable3 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable3 td div
{
   white-space: nowrap;
}
#master_frameTable3 .cell0
{
   background-color: #FFF7CC;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 100%;
   font-family: "Segoe UI Semibold";
   font-size: 16px;
   line-height: 21px;
}
#master_frameTable4
{
}
#master_frameTable4 td
{
   padding: 0px 0px 0px 0px;
}
#master_frameTable4 td div
{
   white-space: nowrap;
}
#master_frameTable4 .cell0
{
   background-color: #FFF7CC;
   background-image: none;
   text-align: center;
   vertical-align: middle;
   height: 72px;
}
#master_frameTable1
{
   border: 0px transparent solid;
   background-color: #D7181F;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
}
#master_frameTable1 td
{
   padding: 3px 3px 3px 3px;
}
#master_frameTable1 td div
{
   white-space: nowrap;
}
#master_frameTable1 .cell0
{
   background-color: #FF4200;
   background-image: none;
   text-align: center;
   vertical-align: top;
   height: 64px;
}
#master_frameImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#page1ClipArt1
{
   border-width: 0;
}
#master_frameClipArt1
{
   border-width: 0;
}
#index_Table1
{
   border: 1px #FF0000 solid;
   background-color: #FFD800;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
}
#index_Table1 td
{
   padding: 0px 0px 0px 0px;
}
#index_Table1 td div
{
   white-space: nowrap;
}
#index_Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 none;
   text-align: center;
   vertical-align: middle;
   height: 98.76%;
}
#loginLogin1
{
   background-color: #FFF7CC;
   border-color:#878787;
   border-width:1px;
   border-style: solid;
   color: #000000;
   border-spacing: 10px;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 16px;
   text-align: right;
   width: 470px;
   height: 190px;
}
#loginLogin1 td
{
   padding: 0;
}
#loginLogin1 .header
{
   background-color: #878787;
   color: #FFFFFF;
   height: 21px;
   padding: 4px 4px 4px 4px;
   text-align: center;
}
#loginLogin1 .label
{
   height: 23px;
   width:160px;
}
#loginLogin1 .row
{
   height: 23px;
   text-align: left;
}
#loginLogin1 .input
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 2px;
   border-style: solid;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   border-radius: 2px;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 16px;
   width: 200px;
   height: 18px;
   padding: 1px 1px 1px 1px;
}
#loginLogin1 .button
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 2px;
   border-style: solid;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
   border-radius: 3px;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 16px;
   width: 70px;
   height: 30px;
}
#Table1
{
   border: 1px #FF0000 solid;
   background-color: #FFD800;
   background-image: none;
   border-collapse: separate;
   border-spacing: 0px;
}
#Table1 td
{
   padding: 10px 10px 10px 10px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 none;
   text-align: center;
   vertical-align: middle;
   height: 76.24%;
}
#master_frameLogout1
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 1px;
   border-style: solid;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 80px;
   height: 30px;
}
#master_frameLogout2
{
   background-color: #FFFFFF;
   border-color: #878787;
   border-width: 1px;
   border-style: solid;
   color: #000000;
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   width: 80px;
   height: 30px;
}
